h1 {
    display: block;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
    padding-top: 0;
    font-size: 38px;
    line-height: 44px;
    font-weight: 200
}

h2 {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #6f7073;
    font-size: 32px;
    line-height: 36px;
    font-weight: 400
}

h3 {
    height: 40px;
    margin: 10px 0 23px;
    padding-top: 5px;
    padding-bottom: 0;
    color: #6f7073;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500
}

h4 {
    margin: 10px 0;
    color: #727376;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600
}

h5 {
    margin: 10px 0;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700
}

h6 {
    margin: 10px 0;
    font-size: 12px;
    line-height: 18px;
    font-weight: 700
}

p {
    display: block;
    margin-bottom: 5px;
    color: #a1a1a1;
    font-size: 15px;
    line-height: 23px
}

.button {
    display: inline-block;
    width: 148px;
    margin-right: 0;
    padding: 9px 13px;
    float: none;
    border-radius: 0;
    background-color: #be5b17;
    box-shadow: rgba(255, 255, 255, 0.29) 0 1px 0 0 inset, rgba(0, 0, 0, 0.27) 0 2px 11px 0;
    -webkit-transition: background-color 300ms ease;
    -o-transition: background-color 300ms ease;
    transition: background-color 300ms ease;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    height: 38px
}

.button:hover {
    background-color: #f76300;
    -webkit-transition-delay: initial;
    -o-transition-delay: initial;
    transition-delay: initial
}

.downloadbutton {
    display: inline-block;
    width: 148px;
    margin-right: 0;
    padding: 9px 13px;
    float: none;
    border-radius: 0;
    background-color: #dcdcdc;
    box-shadow: rgba(255, 255, 255, 0.29) 0 1px 0 0 inset, rgba(0, 0, 0, 0.27) 0 2px 11px 0;
    -webkit-transition: background-color 300ms ease;
    -o-transition: background-color 300ms ease;
    transition: background-color 300ms ease;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    height: 38px;
    color: #c50
}

.downloadbutton:hover {
    background-color: #faebd7;
    -webkit-transition-delay: initial;
    -o-transition-delay: initial;
    transition-delay: initial
}

.section {
    padding-top: 3px;
    padding-bottom: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.09)
}

.section.grey {
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #f5f6f7
}

.slider {
    width: 100%;
    height: 631px;
    background-color: #fff
}

.slider.desktop {
    height: 500px;
    min-height: 500px
}

.navlink {
    color: #fff
}

.footertext {
    display: block;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 0;
    padding-left: 0;
    color: #a69f9f;
    text-align: center
}

.accountlink {
    display: inline-block;
    margin-top: 40px;
    padding-top: 0;
    padding-right: 10px;
    border-right: 1px solid #fff
}

.samplelink {
    display: inline-block;
    margin-top: 41px;
    padding-left: 10px;
}

.culplogo {
    margin-top: 50px;
    float: none
}

.squares {
    margin-top: 0;
    padding-right: 0;
    padding-left: 0
}

.squaresrow {
    margin-top: 0
}

.slideimage {
    width: 100%
}

.slideimage.mobile {
    min-height: 630px
}

.slidelink {
    width: 100%;
    color: #000;
    text-decoration: none
}

.squareimage {
    width: 100%
}

.squarelinkblock {
    width: 100%;
    padding-right: 0;
    color: #fff
}

.culplink {
    padding-right: 0;
    color: #fff;
    text-decoration: none;
    text-shadow: #000 1px 1px 6px
}

.primarynavigation {
    width: 100%;
    float: none;
    background-color: transparent;
    background-image: url(/images/uploads/navbar_1.png);
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat
}

.sortheader {
    border-bottom: 1px solid #b8b8b8
}

.spectabs {
    position: static;
    margin-top: 30px;
    background-color: #eee
}

.spectabstab {
    left: 0;
    margin-right: 5px;
    padding-right: 30px;
    padding-bottom: 8px;
    background-color: #b8b8b8;
    color: #fff;
    font-weight: 500
}

.spectabstab.w--current {
    margin-right: 5px;
    background-color: #eee;
    color: #6f7073;
    font-weight: 700
}

.spectabsmenu {
    background-color: #fff
}

.productdetails {
    padding-left: 20px
}

.productimage {
    margin-right: 0;
    padding-right: 0;
    padding-left: 0;
    float: none
}

.productimagethumbnail {
    display: inline-block;
    margin-top: 9px;
    margin-right: 5px;
    height: 38px !important;
    width: 38px !important
}

.productimagethumbnail img {
    height: 38px !important;
    width: 38px !important;
    border: 1px solid darkgrey
}

.quantitydiv {
    padding-left: 15px;
    background-color: #eee
}

.yardquantity {
    color: #000
}

.adddiv {
    clear: none
}

.addbuttondiv {
    display: inline-block;
    margin-right: 0;
    padding-right: 0;
    padding-left: 0;
    float: none
}

.addbuttondiv.right {
    margin-left: 30px;
    float: none
}

.cart {
    margin-top: 30px;
    clear: none;
    background-color: #eee
}

.cartheader {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    border-bottom: 1px solid #c2bebe
}

.carticon {
    display: inline-block
}

.carttext {
    display: inline-block;
    margin-bottom: 0;
    padding-top: 0;
    padding-left: 10px;
    color: #6f7073;
    font-size: 15px;
    font-weight: 600
}

.checkoutdiv {
    padding-top: 0;
    padding-left: 0
}

.checkoutbuttondiv {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    float: right
}

.cartentry {
    padding-top: 5px;
    padding-left: 10px
}

.cartitemimage {
    width: 15px;
    height: 15px;
    margin-left: 0;
    padding-right: 0;
    float: none;
    border: 1px solid darkgrey
}

.cartitemtext {
    display: inline-block;
    padding-top: 0;
    padding-left: 10px;
    color: #6f7073
}

.cartitemdelete {
    padding-top: 4px;
    padding-right: 10px;
    float: right
}

.specificationstext {
    color: #6f7073
}

.tabpane {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px
}

.pdflink {
    display: block
}

.documentationpdf {
    display: block;
    width: auto;
    padding-left: 10px
}

.documentationpdftext {
    color: #b8b8b8;
    font-weight: 600
}

.documentationpdftitle {
    color: #b8b8b8;
    font-weight: 600
}

.warningtext {
    color: #b8b8b8;
    font-size: 10px
}

.dividerborder {
    height: 20px;
    border-bottom: 1px solid #e1e1e1
}

.footernavlink {
    margin-top: 5px;
    padding-top: 0;
    padding-right: 25px;
    padding-left: 25px;
    border-right: 1px solid #be5b17;
    color: #be5b17;
    text-decoration: none
}

.footernavlink.last {
    border-right-style: none
}

.footernavlinkparagraph {
    margin-bottom: 0;
    padding-top: 0;
    font-size: 14px;
    font-weight: 400
}

.samplelinksecondary {
    display: inline-block;
    padding-left: 10px
}

.accountlinksecondary {
    display: inline-block;
    padding-right: 10px;
    border-right: 1px solid #828386;
    border-radius: 0
}

.accountholderdiv {
    margin-top: 50px;
    float: right
}

.accounttext {
    margin-left: 5px;
    color: #828386;
    text-decoration: none
}

.culplogosecondary {
    margin-top: 16px;
    padding-top: 0
}

.secondarynavlink {
    display: inline-block;
    margin-top: 0;
    margin-right: 0;
    padding: 20px 10px 20px 20px;
    color: #fff;
    text-decoration: none
}

.culpnavsecondary {
    width: 100%;
    float: none
}

.searchformsecondary {
    margin-top: 0;
    background-color: transparent;
    color: #a6a6a7;
    position: relative;
    width: max-content;
}

.searchformsecondarywrapper {
    display: inline-block;
    margin-top: 18px;
    margin-bottom: 0;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
}

.searchformsecondarywrapper.home {
    margin-top: 19px
}

.searchformsecondarytext {
    width: 193px;
    height: 23px;
    margin-top: 0;
    border: 1px solid #696969;
    border-radius: 20px;
    background-color: #6f7073;
    font-size: 12px;
    text-align: center;
    color: #fff
}

.searchformsecondarytext.home {
    padding-top: 2px;
    padding-bottom: 0
}

.searchformsecondary i.fa-search {
    position: absolute;
    top: 4px;
    right: 7px;
    color: #efefef;
    font-size: 14px;
}

.primarycarticon {
    padding-right: 5px
}

.culphomenavbar {
    background-color: transparent;
    background-image: url(/images/uploads/navbar_1.png);
    background-position: 50% 50%;
    background-repeat: no-repeat
}

.navholder {
    position: absolute;
    z-index: 2;
    width: 100%;
    margin-top: -35px;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0
}

.culphomenav {
    width: 100%
}

.breadcrumb {
    color: #828386;
    text-decoration: none
}

.breadcrumbdivider {
    display: inline-block;
}

.breadcrumbdiv {
    display: block;
    height: 20px
}

.ocspecificationtext {
    padding-left: 30px;
    color: #787878;
    font-size: 13px
}

.oc_specificationdiv {
    border-bottom: 1px solid #e3e3e3;
    color: #787878
}

.oc_specificationpricediv {
    margin-top: 10px
}

.oc_specificationprice {
    font-weight: 700
}

.oc_specificationpricetext {
    color: #787878;
    font-weight: 500
}

.allproductdiv {
    display: inline-block;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 160px;
    margin-top: 5px;
    margin-right: 10px
}

.allproductname {
    margin-top: 5px;
    color: #6f7073;
    text-align: center
}

.allproductcategory {
    margin-bottom: 15px;
    padding-top: 0;
    border-bottom: 1px solid #e3e3e3;
    color: #6f7073;
    font-size: 16px
}

.allproducts {
    margin-top: 15px
}

.slide1text {
    position: absolute;
    width: 100%;
    margin-top: 15%;
    color: #fff;
    font-size: 56px;
    text-align: center;
    text-decoration: none;
    line-height: 1em;
    text-shadow: 0 0 0 #a9a9a9 1px 0 #5d5d5d 0 2px 0 #111 3px 2px rgba(0, 0, 0, 0.5), 0px 3px 1px rgba(0, 0, 0, 0.5), 0px 0 2px rgba(0, 0, 0, .2)
}

.squarecolumn {
    padding-right: 1px;
    padding-left: 0
}

.squarerow {
    margin-top: 0;
    padding: 0
}

.checkoutheader {
    display: inline-block;
    padding-top: 0
}

.checkoutcart {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0
}

.checkoutheadertext {
    margin-bottom: 0;
    padding-top: 0
}

.checkoutheadercontainer {
    padding-top: 0;
    padding-bottom: 0
}

.checkoutlabel {
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    width: 75px
}

.checkoutfield {
    display: inline-block;
    width: 300px;
    height: 40px;
    margin-bottom: 15px;
}

.formblock {
    margin-top: 0;
    padding-top: 25px;
    border-top: 1px solid #ededed
}

.forminfotext {
    color: #000
}

.forminfotextblock {
    margin-top: 25px
}

.formbutton {
    width: 250px;
    height: 35px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #f07a2e;
    font-size: 14px
}

.overnightaccountinfo {
    width: 200px;
    height: 45px;
    font-size: 11px;
    padding: 15px
}

.checkoutcolumn1 {
    padding-right: 25px
}

.checkoutcolumn2 {
    padding-left: 25px
}

.cartbuttondiv {
    display: inline-block;
    padding-right: 10px
}

.checkoutError {
    display: inline-block;
    color: #f07a2e;
    background-image: url(/images/uploads/bigAsterisk.png);
    background-repeat: no-repeat;
    background-position: left center;
    width: 15px !important;
    height: 15px !important;
    text-indent: 100%;
    overflow: hidden;
    color: rgba(25 5, 0, 0, 0);
    color: hsla(0, 100%, 50%, 0)
}

.breadcrumb {
    padding: 7px 14px;
    margin: 0 0 18px;
    list-style: none;
    background-color: #fbfbfb;
    background-image: -moz-linear-gradient(top, #fff, #f5f5f5);
    background-image: -ms-linear-gradient(top, #fff, #f5f5f5);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f5f5f5));
    background-image: -webkit-linear-gradient(top, #fff, #f5f5f5);
    background-image: -o-linear-gradient(top, #fff, #f5f5f5);
    background-image: linear-gradient(top, #fff, #f5f5f5);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 0 #fff;
    -moz-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff
}

.breadcrumb li {
    display: inline-block;
    text-shadow: 0 1px 0 #fff
}

.breadcrumb .divider {
    padding: 0 5px;
    color: #999
}

.breadcrumb .active a {
    color: #333
}

.logout {
    float: right;
    clear: both;
    margin-top: 50px
}

.loginfield {
    display: inline-block;
    width: 300px;
    height: 40px
}

.loginDiv {
    background-color: #EBEBEB;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.loginForm {
    padding: 30px;
    margin-bottom: 10px
}

.loginButton {
    padding-top: 20px;
    padding-bottom: 20px
}

.registration {
    padding-left: 78px;
    padding-bottom: 20px
}

.specTitle {
    font-weight: 700;
    display: inline-block;
    width: 30%
}

.summaryTitle {
    font-weight: 700;
    display: inline-block;
    width: 23%
}

.summaryTitle2 {
    font-weight: 700;
    display: inline-block;
    width: 25%
}

.specInfo {
    width: 60%;
    display: inline-block;
    vertical-align: top
}

.specHolder {
    padding-bottom: 10px
}

.detailImage {
    padding-top: 10px;
    display: inline-block
}

.detailQty {
    display: inline-block;
    padding-top: 10px
}

.error {
    font-weight: 600;
    color: #f07a2e
}

.patternFont {
    font-size: 25px;
    color: #6f7073;
    height: 30px;
    width: auto;
    line-height: 36px;
    display: inline-block;
    margin-top: -10px;
    font-weight: 400
}

.captcha {
    padding-top: 30px;
    padding-bottom: 20px
}

.colorContainer {
    padding-bottom: 5px
}

.outletText {
    color: #6f7073;
    font-size: 16px;
    padding-bottom: 5px
}

.labelBlock {
    display: inline-block;
    padding-right: 30px;
    vertical-align: top
}

.fieldBlock {
    display: inline-block;
    height: auto
}

.confirmSubmit .button {
    float: right
}

.confirmSubmit {
    padding-top: 50px
}

.errorAsterisk {
    font-weight: 700;
    color: #f07a2e;
    font-size: 40px;
    vertical-align: bottom
}

.rememberMe {
    padding-left: 80px;
    display: block
}

.loginForm a {
    text-decoration: none;
    color: #727376
}

.loginForm a:hover {
    color: #dc6c1f
}

a:not(.button):hover {
    color: #dc6c1f
}

.resultRowOne {
    background-color: #f5f5f5
}

.contentArticle {
    margin-top: 10px;
    font-size: 18px
}

.contentArticle p {
    color: #6f7073;
}

a {
    color: #727376;
    text-decoration: none;
}

.noResult {
    font-size: 38px
}

@media (max-width: 991px) {
    p {
        font-size: 14px;
        line-height: 21px
    }

    .button.mobile.tablet {
        width: 118px;
        padding-right: 1px;
        padding-left: 1px
    }

    .section {
        padding-top: 5px;
        padding-bottom: 5px
    }

    .slider {
        height: auto;
        max-height: 735px
    }

    .navlink {
        padding-top: 10px;
        padding-bottom: 10px;
        color: #efefef
    }

    .squares {
        padding-right: 2px;
        padding-left: 2px
    }

    .culplink {
        text-shadow: #000 1px 1px 6px
    }

    .spectabstab.mobile {
        padding-right: 15px;
        padding-left: 15px
    }

    .productimage {
        margin-top: 14px
    }

    .addbuttondiv.mobile.tablet {
        margin-right: 5px
    }

    .secondarynavlink {
        padding-right: 10px
    }

    .searchformsecondarywrapper {
        float: none
    }

    .culphomenavbar {
        background-image: none;
        background-position: 0 0;
        background-repeat: repeat
    }

    .navholder {
        z-index: 4
    }

    .culphomenav {
        border: 1px solid #696969;
        border-radius: 20px
    }

    .culphomenavmenubutton {
        margin-top: 15px;
        float: right;
        border: 1px solid #ada6a6;
        border-radius: 10px;
        background-color: #858585;
        background-image: -webkit-linear-gradient(dimgray, #a3a3a3);
        background-image: -o-linear-gradient(dimgray, #a3a3a3);
        background-image: linear-gradient(dimgray, #a3a3a3);
        box-shadow: rgba(0, 0, 0, 0.49) 0 0 6px 0
    }

    .slide1text {
        margin-left: 0;
        padding-left: 0;
        text-shadow: 0 0 0 #a9a9a9 1px 0 #5d5d5d 0 2px 0 #111 3px 2px rgba(0, 0, 0, 0.5), 0px 3px 1px rgba(0, 0, 0, 0.5), 0px 0 2px rgba(0, 0, 0, .2)
    }

    .squarecolumn {
        padding-right: 2px
    }

    .checkoutfield {
        width: 220px
    }
}

@media (max-width: 767px) {
    h2 {
        margin-top: 0
    }

    .section {
        padding-top: 0;
        padding-bottom: 14px;
        text-align: center
    }

    .navlink {
        margin-right: auto;
        margin-left: auto;
        color: #efefef
    }

    .culplogo {
        float: left
    }

    .squares {
        margin-top: -30px
    }

    .culplink {
        text-shadow: #000 1px 1px 6px
    }

    .primarynavigation {
        background-size: auto
    }

    .productdetails {
        padding-left: 0
    }

    .productimage.phonelandscape {
        margin-left: 89px;
        padding-bottom: 20px
    }

    .accountlinksecondary {
        padding-right: 19px
    }

    .accountholderdiv {
        margin-top: 50px
    }

    .cartbuttondiv {
        padding-top: 20px
    }

    .slide1text {
        font-size: 45px;
        text-shadow: 0 0 0 #a9a9a9 1px 0 #5d5d5d 0 2px 0 #111 3px 2px rgba(0, 0, 0, 0.5), 0px 3px 1px rgba(0, 0, 0, 0.5), 0px 0 2px rgba(0, 0, 0, .2)
    }

    .culphomenavmenubutton {
        margin-right: 16px;
        border: 1px solid #ada6a6
    }

    .squarecolumn {
        padding-left: 0
    }
}

@media (max-width: 479px) {
    h3 {
        font-size: 18px;
        line-height: 23px
    }

    .button.mobile {
        width: 120px;
        padding-right: 1px;
        padding-left: 1px
    }

    .section {
        text-align: center
    }

    .section.phone {
        margin-top: 0
    }

    .squares.phone {
        margin-top: 5px;
        margin-bottom: 0;
        padding-bottom: 0
    }

    .squaresrow.phone {
        position: static;
        margin-top: 40px
    }

    .phoneimage {
        overflow-x: visible;
        overflow-y: visible;
        width: 100%;
        height: 54px;
        padding-top: 0;
        background-image: url(/images/uploads/outletcenterMobile.jpg);
        background-position: 50% 50%;
        background-size: contain;
        background-repeat: no-repeat
    }

    .culplink {
        text-shadow: #000 1px 1px 6px
    }

    .primarynavigation {
        background-size: auto
    }

    .spectabstab {
        margin-right: 0;
        border: 1px solid #ccc
    }

    .spectabstab.w--current {
        margin-right: 0
    }

    .productimage {
        padding-bottom: 10px
    }

    .addbuttondiv.mobile {
        margin-left: 15px
    }

    .tabpane {
        padding-left: 10px
    }

    .footernavlink.mobile {
        padding-right: 14px;
        padding-left: 0;
        border-right-style: none
    }

    .footernavlinkparagraph.mobile {
        font-size: 11px
    }

    .samplelinksecondary {
        padding-left: 5px
    }

    .accountlinksecondary {
        padding-right: 5px
    }

    .accountholderdiv {
        margin-top: 36px
    }

    .culphomenavbar {
        margin-top: 0;
        margin-bottom: 0;
        background-color: rgba(120, 120, 120, 0)
    }

    .navholder {
        margin-top: -51px
    }

    .culphomenav {
        border-top-left-radius: 0;
        border-top-right-radius: 0
    }

    .culphomenavmenubutton {
        position: relative;
        margin-top: 26px;
        margin-right: 0;
        padding-top: 3px;
        padding-bottom: 2px;
        float: none;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        box-shadow: none
    }

    .allproducts {
        text-align: center
    }

    .slide1text {
        font-size: 31px;
        text-shadow: 0 0 0 #a9a9a9 1px 0 #5d5d5d 0 2px 0 #111 3px 2px rgba(0, 0, 0, 0.5), 0px 3px 1px rgba(0, 0, 0, 0.5), 0px 0 2px rgba(0, 0, 0, .2)
    }

    .checkoutfield {
        width: 160px
    }
}

input,
button {
 border: none
}

.error {
    color: red;
}